/* NLI angular-ui-tree css customizations */

.angular-ui-tree-nodes .angular-ui-tree-nodes {
    padding-left: 0px;
}

.angular-ui-tree-handle {
    /*	background: #f8faff;
    border: 1px solid #dae2ea;
    color: #7c9eb2;*/
    padding: 10px;
}

.angular-ui-tree-handle:hover {
    /*    color: #438eb9;
    background: #f4f6f7;
    border-color: #dce2e8;*/
}

.angular-ui-tree-placeholder {
    background: #f0f9ff;
    border: 2px dashed #bed2db;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.group-title {
    background-color: #687074 !important;
    color: #FFF !important;
}


/* --- Tree --- */

.tree-node {
    border: 1px solid #dae2ea;
    /*background: #f8faff;
    color: #7c9eb2;*/
}

.nodrop {
    background-color: #f2dede;
}

.tree-node-content {
    /*margin: 10px;*/
}

.tree-handle {
    padding: 10px;
    /*background: #428bca;*/
    color: #FFF;
    margin-right: 10px;
}

.angular-ui-tree-placeholder {
    background: #f0f9ff;
    border: 2px dashed #bed2db;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.angular-ui-tree-arrow-right {
    padding: 2px 22px;
    background: url("../imgs/menu-node-opened-md.svg") no-repeat;
    background-position-x: 7px;
}

.angular-ui-tree-arrow-down {
    padding: 2px 22px;
    background: url("../imgs/menu-node-closed-md.svg") no-repeat;
    background-position-x: 7px;
}


/*Make the active item has full width active background color*/

.dashboard .tree-node .node-title {
    padding-left: 28px;
}